@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');

/*心球說心理語言聯合治療所*/

:root{
    --MainColor:#FFFCF0;
    --SubColor:#705F56;
    --SubColor2:#A18D85;
}
.sb_marquee{display: none;}

/*網站字體-------------------------------------*/
body{font-family: 'noto sans TC', sans-serif;}

/*錨點滾動-------------------------------------*/
html { scroll-behavior: smooth;}
::-webkit-scrollbar { width: 5px; }
::-webkit-scrollbar-track { box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.169); background-color: #ddd;}
::-webkit-scrollbar-thumb {background-color:#333;}

/*預設解除背景輪播-----------------------------*/
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
.swiper-slide img { height:auto;} 
.swiper-banner .swiper-slide img{height: auto;}

/*RWD*/
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}

/*大圖框====================================*/
.pageIndex .swiper-slide:before {
    content: "";
    position: absolute;
    z-index: 999;
    pointer-events:none;
    background-size: contain;
    background-repeat: no-repeat;
}
.pageIndex .swiper-slide:nth-child(1):before {
    width:100%;
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/01_frame.png);
    height: auto;
    aspect-ratio: 1/1;
    top: 0%;
    right: 0%;
}
.pageIndex .swiper-slide:nth-child(2):before {
    width: 100%;
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/02_frame.png);
    height: auto;
    aspect-ratio: 1/1;
    top: 0%;
    right: 0%;
}
.pageIndex .swiper-slide:nth-child(3):before {
    width: 100%;
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/03_frame.png);
    height: auto;
    aspect-ratio: 1/1;
    top: 0%;
    right: 0%;
}

/*選單最大寬度==================================*/
.main_header_area .container{
    max-width: 100%;
    width: 90%;
}

/*header====================================*/
.pageIndex .header_area{
    background: transparent;
    position: fixed;
    height: 110px;
}
.pageIndex .header_area.sticky{
    background: var(--MainColor);
}
.header_area{
    background: var(--MainColor);
}
.header_area.sticky{
    background: var(--MainColor);
}

/*RWD*/
@media screen and (max-width: 1024px) {
.pageIndex .header_area{
    position: sticky;
    background: var(--MainColor);
    height: auto;
}
}

/*header選單=================================*/
.navigation{
    display: flex;
    align-items: center;
    height: 90px;
}
.me_tp_features{
    display: none;
}
.stellarnav > ul > li > a{
    letter-spacing: 1px;
    font-family: 'noto serif TC';
}
.stellarnav li.has-sub > a:after{
    content:none;
}
.stellarnav > ul > li:before , 
.stellarnav > ul > li:after {
    content: "";
    position: absolute; 
    width: 7px;
    height: 7px; 
    background: var(--SubColor);
    top: 0;
    border-radius: 100%;
    transform: translateX(-50%);
    opacity:0;
    transition:all 0.3s ease-in-out;
}
.stellarnav > ul > li:before{
    background: var(--SubColor);
    left: calc(50% - 15px);
}
.stellarnav > ul > li:after{
    background: var(--SubColor2);
    left: calc(50% + 15px);
}
.stellarnav > ul > li:hover:before{
    left: calc(50% + 6px);
    opacity:1;
}
.stellarnav > ul > li:hover:after{
    left: calc(50% - 6px);
    opacity:1;
}
.stellarnav li.has-sub > a:after{
    content: '+';
    border-left: 0px;
    border-right:0px;
    border-top:0px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.stellarnav > ul > li:hover > a{ 
    color:var(--SubColor2);
    transition: all 0.3s;
}

/*RWD*/
@media screen and (max-width: 1024px) {
    .navigation{
        height: auto;
        top: 6px;
    }
}
@media screen and (max-width: 768px) {
    .stellarnav > ul > li:hover:before,
    .stellarnav > ul > li:hover:after{
        display: none;
    }
}

/*第二層*/
.stellarnav li li > a , .stellarnav li li.has-sub > a{
    padding: 7px 5px;    
    transition: all 0.3s;
    border-left:0px solid transparent;
    font-size: 13px;
    color: #383838;
}
.stellarnav li li:hover > a , .stellarnav li li.has-sub:hover > a{
    color: #fff;
    padding-left: 10px;
    border-color: var(--SubColor2);
    background: var(--SubColor2);
}

/*下拉箭頭*/
.stellarnav li.has-sub > a::before {
    content: '+';
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: none;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: -5px;
    transform: translateY(-50%);
    z-index: 1; 
}
.stellarnav li.has-sub > a:after {
    display: none;
}

@media screen and (max-width: 768px) {
    .stellarnav li.has-sub > a::before{
        display: none;
    }
}

/*次選單樣式-半透明底色*/
.stellarnav ul ul {
    background:#ffffff;
    border-radius: 6px 6px;
    padding: 7px;
    box-shadow: 0px 3px 10px 0px rgb(0 0 0 / 12%);
    -webkit-backdrop-filter: saturate(180%) blur(5px);
    backdrop-filter: saturate(180%) blur(5px);
    width: 180px;
}

/* 移除次選單 a 的 border-right */
.stellarnav ul ul li a {
    border-right: 0px !important;
}

/*次選單欄位邊框*/
.stellarnav li li {
    border-bottom: 1px var(--SubColor2) solid;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
}

/*次選單文字樣式*/
.stellarnav li a {
    padding: 7px 10px;
    display: block;
    color: var(--SubColor);
    font: bold ;
    letter-spacing: .1rem;
}
.stellarnav li li > a ,
.stellarnav li li.has-sub > a {
    padding: 7px 5px;
    border-left: 2px solid transparent ;
}

/*hover欄位樣式-向右滑動*/
.stellarnav li.has-sub ul li a:hover{
    color:var(--SubColor2);
    padding-left: 10px;
    font-weight: bold;
}

/*文字底色透明*/
.stellarnav.desktop li.has-sub ul a {
    background: transparent;
    letter-spacing: .1rem;
    position: relative;
}

/*漢堡選單===============================*/
.stellarnav .menu-toggle:after{
    display: none;
}
.stellarnav .menu-toggle{
    padding: 15px 10px;
    background: var(--SubColor);
    border-radius: 100%;
}
.stellarnav .menu-toggle span.bars span{
    width: 30px;
    background: #fff;
}
.stellarnav.mobile.left .close-menu{
    background: var(--SubColor);
    color: #fff;
}
.stellarnav .icon-close:after{
    border-bottom: solid 3px #fff;
}
.stellarnav .icon-close:before{
    border-bottom: solid 3px #fff;
}

/*第二層*/
.stellarnav.mobile li.open{
    background: var(--MainColor);
}

@media only screen and (max-width: 768px) {
    .stellarnav.mobile{
    top: 3px;
    }
}
@media only screen and (max-width: 550px) {
    .stellarnav.mobile {
        top: -9px;
    }
}

/*#bottom_menu*/
#bottom_menu{
    background: var(--MainColor);
}
#bottom_menu li{
    border-right: 1px solid var(--SubColor2);
}
#bottom_menu li a{
    color: var(--SubColor);
}

/*LOGO=======================================*/
.nav-header{
    max-width: 330px;
}

@media only screen and (max-width: 550px) {
    .nav-header{
        max-width: 200px;
    }
}

/*側邊按鈕====================================*/
.linksBtn{
    background: var(--MainColor);
}
.info_fix{
    bottom: 125px;
    display: flex;
    z-index: 999;
}

/*直接展開*/
.info_fix_links{
    display: flex !important;
    padding-bottom: 70px;
}
.info_fix>span{
    display: none;
}

/*第二層*/
a.info_fix_default.info_fix_phone{
    display: none;
}
a.info_fix_default.info_fix_tel{
    display: none;
}
a.info_fix_default.info_fix_mail{
    display: none;
}
a.info_fix_default.info_fix_line{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/line.png);
}
a.info_fix_default.info_fix_line:hover{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/line.png);
}
a.info_fix_default.info_fix_ig{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/ig.png);
}
a.info_fix_default.info_fix_ig:hover{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/ig.png);
}
a.info_fix_default.info_fix_fb{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/fb.png);
}
a.info_fix_default.info_fix_fb:hover{
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/fb.png);
}
.info_fix_links .fa-line:before{
    content: "";
}
.info_fix_links .fa-instagram:before{
    content: "";
}
.fa-facebook-f:before{
    content: "";
}
.info_fix_links a{
    background: transparent;
}
.info_fix_links a:hover{
    background:transparent;
    transform: rotateY(360deg);
    transition: .5s ease-in-out;
}
.info_fix:hover>.linksBtn{
    background: transparent;
}

/*TO TOP*/
#to_top{
    bottom: 95px;
    right:20px;
    background: transparent;
    box-shadow: unset;
    color: var(--SubColor2);
    left:unset;
    width: 50px;
    height: 50px;
    font-size: 18px;
    padding-top: 10px;
    font-weight: bold;
}
#to_top i.top{
    height: 10px;
}
#to_top i.top:before, 
#to_top i.top:after {
    height: 10px;
    background: var(--SubColor2);
    height: 10px;
    top: 3px;
    width: 3px;
}

/*banner=======================================*/
.banner.banB{
    display: none;
}
.banner{
    height: 450px; 
    display: flex; 
    align-items: center; 
    justify-content: center; 
    border-radius: 0 0 80px 80px;
    background-image: url(https://pic03.eapple.com.tw/psystplanetspeak/banner.png);
    background-repeat: no-repeat;
}
.banner h5 {
    font-size: 25px; 
    position: relative; 
    letter-spacing: 3px;   
    color: var(--SubColor2);
    font-family: 'noto serif TC', sans-serif;
    font-weight: 500;
}
.banner.banA h5:before{
    content:'NEWS';
    display: block;
    font-family: 'Bradley Hand ITC', serif;
    font-size: 55px;
    top: 10px;
    position: relative;
    color: var(--SubColor);
}
.banner.banblog h5:before{
    content:'ARTICLE';
    display: block;
    font-family: 'Bradley Hand ITC', serif;
    font-size: 55px;
    top: 10px;
    position: relative;
    color: var(--SubColor);
}
.banner.banF h5:before{
    content:'OUR TEAM';
    display: block;
    font-family: 'Bradley Hand ITC', serif;
    font-size: 55px;
    top: 10px;
    position: relative;
    color: var(--SubColor);
}

/*促銷方案======================================*/
.promotions_page .show_content{
    padding: 0 0px;
}
.promotions_page .other_promotion{
    grid-template-columns: 1fr;
}
.other_promotion li a{
    border: 1px var(--SubColor2) solid;
    border-radius: 15px;
}
.other_promotion li a:after,
.other_promotion li a:before{
    display: none;
}
.other_promotion li a:hover {
    background: var(--MainColor);
    transition: 0.3s;
}
.other_promotion .pmtTitle h3,
.other_promotion .pmtTitle span {
    color: var(--SubColor);
}
.other_promotion .pmtTime span{
    color: var(--SubColor2);
}

/*首頁*/
.news_part {
    width: 100%;
    max-width: 100%; 
    padding: 130px 80px 110px; 
    position: relative; 
    display: flex;
    flex-direction: column; 
    flex-wrap: nowrap;  
    align-items: flex-start;
    justify-content: space-between; 
    min-height: 650px;
}
.news_part section{
    margin: 0;
    width: 46%;
}
.news_list { 
    width: 100%;  
    max-width: 1000px;
}
.news_part .title_i_box {  
    width: 45%;
}
.news_part .title_i_box h4 {
    font-size: 25px;
    color: var(--SubColor);
    font-weight: 600; 
    text-align: left; 
    position: relative;
    padding-top: 0px;
    letter-spacing: 3px;  
    padding-bottom: 20px;
}
.news_part .title_i_box h4:after {
    content: "NEWS"; 
    position: absolute; 
    color: var(--SubColor2); 
    font-size: 20px;
    font-weight: 500; 
    top: 38px; 
    letter-spacing: 5px; 
    left: 0;
}
.pageIndex .i_news_b  { 
    margin-right: 0;  
    margin-top: 30px;
}
.i_news_b a:hover b { 
    letter-spacing: 2px;
}
.i_news_b a:hover i.fa-solid.fa-arrow-right { 
    transform: rotate(90deg);
}
.news_part:before { 
    content: ""; 
    background: url(https://pic03.eapple.com.tw/psystplanetspeak/78914499_high_res_comp.jpg); 
    position: absolute;  
    width: 50%;  
    max-width: 100%;
    height: 500px; 
    left: 50%;  
    top: 50%; 
    background-size: cover; 
    background-repeat: no-repeat;  
    transform: translateY(-50%);
    border-radius: 80px 00px 0px 80px;
}
.i_news_b a { 
    color: var(--SubColor); 
    width: 180px; 
    background: transparent; 
    border-bottom: 1px solid var(--SubColor2);
    border-radius: 0; 
    padding: 0 8px; 
    display: flex; 
    align-items: center; 
    justify-content: space-between;
}
.i_news_b a i.fa-solid.fa-arrow-right { 
    margin: 0px; 
    background: var(--SubColor2); 
    border-radius: 99em; 
    width: 23px; 
    height: 23px; 
    display: flex; 
    justify-content: center; 
    align-items: center;
}
.i_news_b a i:before { 
    color: #fff !important;  
    content: "\f00d";
}
.news_list ul li span { 
    text-align: left;
}
.promotion_title h2 { 
    font-size: 28px; 
    font-weight: 600; 
    display: block;  
    padding-top: 20px;
    color: var(--SubColor);
    font-family: 'noto serif TC';
}
.news_list ul li a:hover { 
    background: #ffffff;
}

/*語言治療師改三個一排呈現*/
.products-list[data-gid=gid_10294]{
    grid-template-columns: 1fr 1fr 1fr;
}

@media screen and (max-width: 980px) {
    .news_part section{
        width: 100%;
    }
    .news_part .title_i_box { 
        width: 100%;
    }
    .news_part .title_i_box h4 { 
        text-align: center;
    }
    .pageIndex .i_news_b {  
        margin: 0 auto;
    }
    .news_part .title_i_box h4:before { 
        left: 50%;  
        transform: translateX(-50%);
    }
    .news_part .title_i_box h4:after {
        left: 50%;
        transform: translateX(-50%);
    }
    .news_part .title_box { 
        margin: 0 auto; 
        text-align: center;
    }
    .news_list { 
        width: 100%; 
        max-width: 100%;
    }
    .news_part { 
        padding: 40px 20px; 
    }
    .news_part .animated-arrow { 
        margin: 20px auto;
    }
    .news_part { 
        min-height: auto;
    }
    .news_part:before {
        display: none;
    }
}

@media screen and (max-width: 600px) {
    .news_list ul li p:after { 
        width: fit-content;    
        margin: 10px auto 0;
    }
    .news_list ul li{
        border: 1px var(--SubColor2) solid;
        background: var(--MainColor);
        border-radius: 30px;
    }
    .news_list ul li span{
        text-align: center;
        color: var(--SubColor2);
    }
    .news_list ul li p{
        color: var(--SubColor);
    }
    .news_list ul li:hover{
        border-bottom-color: var(--SubColor2);
    }
    .news_list ul li a:hover{
        border-radius: 30px;
    }
}

/*購物車=======================================*/
.prod_part {    
    width: 90%
}
.products-list {    
    display: grid;   
    gap: 10px;    
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.products-list:before{
    content:none;
}
.products-list .item {    
    width: 100%;
    margin: 0px 0px 30px 0px;
}
.show_content{ 
    padding: 0 10px;
}
.product_menu_list{
    display: none;
}

/*購物車/外層＝＝*/
/*顏色*/
.products-list .more {
	border: 1px solid var(--SubColor);
	background:var(--SubColor);
    color: #FFFFFF;
	line-height: 40px;
    border-radius: 30px;
    font-weight: 500;
}
.products-list .item a:hover .more {
	background: var(--SubColor);
    border: 1px solid var(--SubColor);
}
.products-list .pic {
	line-height: 0px;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    padding: 0px;
    height: 100%;
    transition: .5s; 
    aspect-ratio: 3 / 4;
    border-radius: 30px;
}
.products-list .pic::before {
    content: "+";
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 35px;
    height: 35px;
    z-index: 999;
    text-align: center;
    line-height: 25px;
    border-radius: 50%;
    color: #FFFFFF;
    border: 2px #FFFFFF solid;
    opacity: 0;
    transition: .5s;
}
.products-list .pic::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.5);
    opacity: 0;
    transition: .5s;
}
.products-list a:hover .pic::before, 
.products-list a:hover .pic::after {
    opacity: 1;
}
.products-list .pic img {
    display: block;
    max-width: 100%;
    min-width: 100%;
    height: unset;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    transition: .5s;
    transform: scale(1);
}

.products-list a:hover .pic img {
    transform: scale(1.05);
    filter: blur(3px);
}
.products-list .item a .name {
    text-align: center;
    transition: .5s;
    font-weight: bolder;
    font-size: 20px;
}

/*價格*/
.products-list .price {    
    display: flex;    
    margin-bottom: 5px;    
    align-items: center;    
    justify-content: center;    
    flex-wrap: wrap;
}
.products-list .price b {    
    margin: 0 5px;    
    line-height: 180%;    
    text-align: center;
    color: #ADA17E;
}
.products-list .price b.ori_price {    
    font-size: 14px;
}

/*外層版面*/
.products-list .name{    
    font-size: 17px;
}
.product_page .main_part {    
    width: 90%;	
    max-width: 1500px;
    font-family: 'noto serif TC', sans-serif;
}
.product_page .show_content {    
    display: flex;    
    flex-wrap: wrap;    
    align-items: flex-start;    
    justify-content: space-between; 
    gap: 2%;
}
.product_page .products-list {    
    width:100%;
}
.product-layer-two {    
    width: 250px;
    margin: 0;
}
.product_info_page .product-layer-two {    
    display: none;
}
.product-layer-two li {    
    margin: 0;    
    width: 100%;
    padding: 0 0px;
}
.product-layer-two > li.active {    
    background: #eeeeee;
}
.product-layer-two li.active a {    
    border: unset;
    border-bottom: 1px dotted #ccc;
}
/**/
.product-layer-two li a {    
    color: #222;    
    border: none;    
    background: transparent;    
    transition: all 0.3s;    
    line-height: 200%;    
    transition: all 0.3s;
}
.product-layer-two > li > a {   
    display: none; 
    border-bottom: 1px dotted #ccc;
}
.product-layer-two li:hover > a , .product-layer-two li.active > a{
	color: #FFF;
    background: #52664f;
    padding-left: 25px;
}
.product-layer-two li:hover > a:before , .product-layer-two li.active > a:before {
    background: #bd2321; 
    color:#fff;
}
.product-layer-two > li > a:before {
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    display: flex;
    height: 10px;
    content: "";
    color: #ADA17E;
    background: #cccccc;
    width: 10px;
    text-align: center;
    position: absolute;
    left:8px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
    padding-left: 2px;
    font-size: 13px;
	display:none;
}

/**/
.product-layer-two li ul {    
    position: relative;
    padding-top: 1px;
}
.product-layer-two li li {    
    border: none;
    background: transparent;
}
.product-layer-two li li a{    
    background: transparent;
}

/*hover到才顯示副選單 關掉↓*/
.product-layer-two li li {    
    display: block;
}

/*購物車/內層＝＝*/
.prod_related{
    display: none;
}
.product_info_page .main_part {    
    width: 90%;
    font-family: 'noto serif TC', sans-serif;
}
.product_pic #bx-pager {    
    display: none;
}
.sidebarBtn {    
    border: none;
    width: 100%;    
    text-align: center;
}
.product_info li {    
    display: none;
}
.toShare {    
    display: none;
}
.qaform {    
    margin-top: 50px;    
    display: none;
}
.product_main {    
    display: none;
}
.sidebarBtn {    
    display: none;
}
li.prod-item.is-active h3 {    
    display: none;
}
h3.prod-thumb {    
    display: none;
}

/*商品資訊調整*/
.n-center {    
    min-height: 60vh;
}

/*商品側邊規格*/
.product_info li .txt_box {    
    color: #222222;    
    width: 100%;
}
.mobile_product_name{
    font-size: 24px;
    color: #6a6a6a;
}

/*相關推薦*/
.prod_related h6 span:before{
    font-size: 28px;
}
.pd_tabTitle li.activeTab a{
    display: none;
}
.pd_tabTitle li.activeTab::after{
    display: none;
}
.pd_tabTitle li{
    display: none;
}

@media screen and (max-width: 1200px) {
/*購物車/＝＝＝＝＝*/
.products-list {    
    grid-template-columns: 1fr 1fr 1fr;
}
.footer_info {    
    padding-right: 60px;
}
}
.product-layer-two {
    display: block;
}

@media screen and (max-width: 1024px) {
/*購物車/＝＝＝＝＝*/
.product_page .products-list {    
    grid-template-columns: 1fr 1fr;
}
.products-list .name {    
    letter-spacing: 0;
}
/*購物車-商品說明內文*/
.box3 {    
    width: 100% !important;
}
}

@media screen and (max-width: 768px) {

/*購物車/＝＝＝＝＝*/
.products-list {    
    grid-template-columns: 1fr 1fr;
}
.product_page .products-list ,
.product-layer-two {    
    width:100%;
}
.prod_related h6 span:before{
    font-size: 24px;
}
/*順序*/
.product_page .products-list {    
    order: -1;
}
/*購物車-商品說明內文*/
.box1, .box2 {    
    padding: 0 !important;
}
.product_page .show_content { 
    flex-direction: column-reverse;
}
.product_page .page {
    margin: 0;
}
.sidebarBtn {
    order: -1;
    margin: 0px auto 20px;
}
.product_pic {
    padding-top: 0px;
}
/*順序*/
.product_page .products-list {    order: -1;}}

@media screen and (max-width: 600px) {
/*購物車/＝＝＝＝＝*/
.product_page .products-list {    grid-template-columns: 1fr;}
.prod_related h6 span:before{font-size: 20px;}
.products-list .item {    padding: 5px;    padding-bottom: 10px;}
.products-list .name {    font-size: 15px;    letter-spacing: 0;     margin-top: 5px;}
/*購物車-商品說明內文*/
.n-text1 p {    letter-spacing: 0 !important;}
.related_list li a p {    font-size: 16px;}}

@media screen and (max-width: 375px) {
/*購物車/＝＝＝＝＝*/
.products-list , .product_page .products-list  {    grid-template-columns: 1fr;}
}

/*文章管理======================================*/
.blog_page .main_part{
    font-family: 'noto serif TC', sans-serif;
}
.blog_le{
    position: sticky;
    display: inline-block;
    top: 130px;
}
.blog_le .accordion>li:hover .link { 
    background: #a5a5a5; 
}
.blog_list_ri { 
    width: 100%; 
}
.blog_list_ri:after {
    content: 'READ MORE >';
    display: block;
    background: transparent;
    color: #000;
    letter-spacing: 1px;
    opacity: 1;
    left: 0;
    position: relative;
    padding: 0 22px 0 0;
    font-size: 12px;
    line-height: 12px;
}
.blog_list_ri em { 
    display: none; 
}
.blog_list_ri h5 {
    position: relative;
    margin: 10px 0 0;
    font-size: 18px;
    letter-spacing: 0.035em;
}
.blog_list_ri p {
    color: #595959;
    margin: 15px 0 0;
    font-size: 14px;
    letter-spacing: 0.035em;
    width: 100%;
    padding: 0;
    margin: 10px 0;
    padding-top: 8px;
}
.blog_list_le {
    display: block;
    position: relative;
    text-align: center;
    height: auto;
    aspect-ratio: 9 / 9;
    overflow: hidden;
    padding-bottom: 0;
    width: 100%;
    border-radius: 30px;
}
.blog_list_le img {
    display: block;
    max-width: 100%;
    min-width: 100%;
    object-fit: cover;
    position: absolute;
    left: 50%;
    top: 50%;
    transition: all 5000ms cubic-bezier(0.190, 1.000, 0.220, 1.000);
    transform: translate(-50%, -50%) scale(1);
}
.blog_search input[type=search] { 
    border-radius: 20px;
 }
.blog_le .accordion { 
    border-radius: 20px;
 }
.blog_subbox.clearfix {
    margin: 0 auto;
    display: grid;
    grid-gap: 15px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
body.blog_page .clearfix:before,
body.blog_page .clearfix:after { 
    display: none;
}
.blog_subbox{
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
.subbox_item {
    background-color: transparent;
    overflow: hidden;
    position: relative;
    width: 100%;
    border-bottom: none;
}
.subbox_item a {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    grid-gap: 5px;
}
.subbox_item a:before { 
    display: none; 
}
.subbox_item a:after { 
    display: none; 
}
.subbox_item:hover img {
    transform: translate(-50%, -50%) scale(1.05);
    object-fit: cover;
    width: 100%;
    transition: all 0.4s ease;
}

/*RWD*/
@media screen and (max-width: 1494px) {
    .blog_subbox{
        grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    }
}
@media screen and (max-width: 1024px) {
	.blog_subbox.clearfix {
        margin: 0 auto;
        display: grid;
        grid-gap: 30px;
        grid-template-columns: 1fr 1fr 1fr;
    }
    .blog_subbox{
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    }
}
@media screen and (max-width: 768px) {
    .blog_subbox.clearfix {
        margin: 0 auto;
        display: grid;
        grid-gap: 10px;
        grid-template-columns: 1fr 1fr;
    }
    .blog_le{
        position: relative;
        top: 0px;
    }
}
@media screen and (max-width: 425px) {
    .blog_subbox.clearfix {
        grid-template-columns: 1fr;
    }
}

/*文章分類ARTICLE*/
h5.blog_le_t em {
    font-size: 20px;
    letter-spacing: 0.1em;
    font-family: 'noto serif TC', sans-serif;
}
h5.blog_le_t, 
h4.blog_category_title {
    font-size: 25px;
    margin-bottom: 10px;
}
.blog_le .accordion > li:hover .link, 
.blog_le .accordion > li.on_this_category .link {
    transition: 0.3s;
    background: var(--MainColor) !important; 
}
.blog_le .accordion > li:hover .link a, 
.blog_le .accordion > li.on_this_category .link a{
    background: var(--MainColor) !important;
    transition: 0.3s;
    color: #333 !important;
}
.submenu li.on_this_category a, .submenu a:hover{
    background:var(--SubColor2);
    color:#fff !important;
}
.accordion li .link a{
    font-weight: 500;
}
.blog_le .accordion > li:hover, 
.blog_le .accordion > li.on_this_category{
    background: var(--MainColor) !important;
    transition: 0.3s;
}
.blog_le .accordion > li:hover .link i, 
.blog_le .accordion > li.on_this_category .link i{
    color: #333 !important;
}
.blog_page .submenu a{
    background: var(--MainColor);
    color: #333 !important;
}

/*第二層*/
.blog_in_page .main_part{
    font-family: 'noto serif TC', sans-serif;
}
.blog_shareData{
    justify-content: flex-end;
}
.news_related{
    display: none;
}
.blog_back a.article_btn_prev, 
.blog_back a.article_btn_next {
    background: var(--MainColor);
    color: var(--SubColor);
    transition: all 0.3s ease-in-out;
    border-radius: 50px;
}
.blog_back a.article_btn_prev:hover, 
.blog_back a.article_btn_next:hover {
    background: var(--SubColor);
    color: #fff;
}
.blog_back a.article_btn_back{
    background: var(--SubColor); 
    color: #fff;
    border-radius: 50px;
}

/*FOOTER=======================================*/
.footer{
    background: var(--MainColor);
}
.footer_logo{
    display: block;
    max-width: 100%;
    margin: 0;
}
.footer .center{
    max-width: 80%;
    width: 100%;
}
.footer_menu {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 5px; 
}
.footer_menu a{
    background: transparent;
    border: none;
    color: #222;
    font-size: 15px;
    padding: 10px;
    margin:0;
    text-align: center;
    border-radius: 10px;
    border: 1px dotted var(--SubColor);
}
.footer_menu a:hover{
    background: var(--SubColor);
    transition: 0.3s;
}
.footer_menu a:nth-child(1){
    display: none;
}
.footer_info{
    grid-template-columns: 330px 1fr;
    padding-right: 0;
    align-items: center;
}
.footer_info ul {
    display: flex;
    width: 100%;
    margin-left: 0;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
}
.footer_info li p {
    color: #222;
    font-size: 15px;
}
.footer_info li p  a{
    color: #222;
}
.footer_info li p.add2:before{
    content: '營業時間：';
}
.footer_info li p.mail:before{
    content: '語言治療所：';
}
.footer_info li p.fax:before{
    content: '心理治療所：';
}
.footer_info li p.tel:before{
    content: '心理治療：';
}
.footer_info li p.phone:before{
     content: '語言治療：';
}
.copy{
    padding: 15px 0;
    border-top: none;
    color: #ffffff;
    letter-spacing: 1px;
    background: var(--SubColor);
}
.copy a {
    color: #ffffff;
}
.box_link{
    display: none;
}

/*RWD*/
@media screen and (max-width: 1200px) {
.footer_info ul{
    justify-content: space-evenly;
}
}
@media screen and (max-width: 1024px) {
    .footer_logo{
        display: none;
    }
    .footer_info{
        display: flex;
        flex-direction: column;
    }
}
@media screen and (max-width: 768px) {
    .bannerindex { 
        padding:0; 
        margin:0;
    }
    .footer_info ul{
        flex-direction: column;
    }
    .footer_logo{
        display: block;
        width: 30%;
        position: relative;
    }
    .footer_menu{
        grid-template-columns: 1fr 1fr 1fr 1fr;
    }
    .footer{
        padding: 30px 0 55px;
    }
}
@media screen and (max-width: 600px) {
    .footer_menu{
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media screen and (max-width: 425px) {
    .footer_menu{
        grid-template-columns: 1fr 1fr;
    }
}
